How to remove llvm-3.5-runtime from Debian 9 (Stretch)